#hero {
	height: 100vh;
	padding-top: 135px;
}

.hero-wrapper {
	text-align: center;

	.hero-title {
		padding-bottom: 43px;
		color: #ffffff;
		position: relative;
		z-index: 0;

		h1 {
			font-weight: 600;
		}

		span {
			font-size: 100px;
			color: rgba(0,0,0,0.3);
			z-index: -1;
			text-transform: uppercase;
			font-weight: 800;

			position: absolute;
		    top: 14px;
			left: 50%;
			transform: translate(-50%,-50%);
		}
	}

	.hero-description {
		font-size: 15px;
		color: #ffffff;
		line-height: 20px;
	}
}

.hero-slider-wrapper {
	width: 100%;
    height: 205px;
    position: relative;
    z-index: 0;
    background-size: 100% !important;
    background-position: top !important;
    background-repeat: no-repeat !important;
    overflow: hidden;
}

.slider-wrapper {

	.slider-image {
	    z-index: -1;
	    height: 175px;
	    width: 80%;
	    position: relative;
	    top: 9px;
	    left: 35px;
	    overflow: hidden;

		img {
			width: 100%;
			position: relative;
		}
	}
}

.left-sideimages {
	position: relative;
	display: none;

	&__one {
		position: absolute;
        top: -456px;
    	left: -66px;
    	height: 450px;

		img {
			height: 100%;
		}
	}

	&__two {
		position: absolute;
	    top: -190px;
	    left: -137px;
	}
}

.right-sideimages {
	position: relative;
	display: none;

	&__one {
		position: absolute;
		top: -456px;
    	right: -128px;
    	height: 450px;

		img {
			height: 100%;
		}
	}

	&__two {
		position: absolute;
	    top: -180px;
    	right: -151px;
	}
}

.arrow-hint {
	position: absolute;
	left: 50%;
	top: 94%;
}

.icon-hint:before {
	content: "\f078";
	font-family: "FontAwesome";
	font-size: 28px;
	position: absolute;
	color: $primary-color;
	top: 0;
	left: 0;
	animation: arrow1 3s infinite ease-out;
	opacity: 1;
}

.icon-hint:after {
	content: "\f078";
	font-family: "FontAwesome";
	font-size: 28px;
	color: $primary-color;
	position: absolute;
	top: 30px;
	left: 0;
	animation: arrow2 3s infinite ease-in;
	opacity: 1;
}
